MediaWiki:Skin/Datei2.css

aus Kamelopedia, der wüsten Enzyklopädie
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
/* ganz oben drüber */

.VB_info {
  background-color:#365F91;
  border-top-right-radius:.8em;
  color:#fff ;
  padding: 0.4em ;
  padding-bottom: 1px;
  float: left;
}

.VB_top {
  padding-bottom: 0.4em ;
  padding-right: 1em;
}

.VB_top_icons {
  float: right;
}

/* eigentliche Box */
 
.VB_box {
  border: 2px #365F91 solid;
  border-radius:.8em;
  border-top-left-radius:0em;
  clear: both;
  background-color: #E5ECF4;
}

.VB_box table {
  /* FIXME: auch hier: weg mit dem Tabellenlayout! */

  background-color: white;
  margin: 2px;
  padding: 5px;
  border-radius:.8em;
}

/* Ultrakurzzusammenfassung */
 
.VB_blue, .VB_red {
  color: white;
  padding: 5px;
}

.VB_short {
  background-color:#365F91;
  border: 3px #E5ECF4 solid;
  border-radius:.8em;
  border-top-left-radius:0em;
  overflow:hidden;

}

.VB_short_left {
  float: left;
  width: 33%;
}

.VB_short_right {
  float: left;
  width: 67%;

}
 
.VB_short_lizenz {
  border-right: 3px #E5ECF4 solid;
}
 
.VB_short_quelle {
  border-left: 3px #E5ECF4 solid;
  margin-left: -3px;
}

.VB_short ul {
  list-style-image: url("../images/c/c4/K_ulinvers.gif");
}

/* Linkfarben da oben drinne */


div#content .VB_blue a {
  color: white;
  text-decoration: underline;
}

div#content .VB_red a {
  color: white;
  text-decoration: underline;
}

div#content .VB_blue a.external {
  color: white;
  text-decoration: underline;
}

div#content .VB_red a.external {
  color: white;
  text-decoration: underline;
}

div#content .VB_blue a.external[href^="http://kamelopedia.mormo.org"] {
  color: white !important;
}

div#content .VB_red a.external[href^="http://kamelopedia.mormo.org"] {
  color: white !important;
}

/* Detail-Bereich */

.VB_detailed {
  clear:both;
  
}

.VB_column {
  float: left;
  width: 33%;
}

.VB_column_right {
  width: 34%;
}

.VB_footer {
  clear: both;
}